[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_software
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_software
Type=Application
Categories=Qt;X-SuSE-YaST;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2

X-SuSE-YaST-Group=Software
X-SuSE-YaST-SortKey=10

OnlyShowIn=X-SuSE-YaST;
Icon=software56

Name=Software
Name[cs]=Software

Name[bg]=Name(software.desktop): Софтуер
Name[de]=Software
Name[el]=Λογισμικό
Name[es]=Software
Name[fr]=Logiciels
Name[hu]=Szoftver
Name[it]=Software
Name[ja]=ソフトウェア
Name[nb]=Programvare
Name[nl]=Software
Name[pl]=Oprogramowanie
Name[pt_BR]=Software
Name[sk]=Software
Name[zh_CN]=软件
Name[zh_TW]=軟體

